pcl::registration::sortCorrespondencesByQueryIndex Struct Reference
Module registration

sortCorrespondencesByQueryIndex : a functor for sorting correspondences by query index More...

`#include <pcl/registration/correspondence_sorting.h>`

Inheritance diagram for pcl::registration::sortCorrespondencesByQueryIndex:

## Public Member Functions

bool | operator() (pcl::Correspondence a, pcl::Correspondence b)

## Detailed Description

sortCorrespondencesByQueryIndex : a functor for sorting correspondences by query index

Author
  Dirk Holz

Definition at line 57 of file correspondence_sorting.h.

## Member Function Documentation

## operator()()

bool pcl::registration::sortCorrespondencesByQueryIndex::operator() | ( | pcl::Correspondence | a,
|  | pcl::Correspondence | b
| ) |  |

inline

Definition at line 60 of file correspondence_sorting.h.

References pcl::Correspondence::index_query.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/registration/include/pcl/registration/correspondence_sorting.h